

h2 {
    position: relative;
    margin-bottom: 0.7em;
}
h2::after {
    content: '';
    width: 72px;
    height: 4px;
    background-color: #C97725;
    position: absolute;
    bottom: -8px;
    left: 0;
}
.text-center h2::after, h2[style*="text-align: center;"]::after {
    left: 50%;
    margin-left: -36px;
}

#hero-id h2 {
    font-size: 36px;
    line-height: 1.1;
}
#hero-id h2, #visszajelzesek-id h2 {
    margin-bottom: 0.5em;
}

#hero-id h2::after, #visszajelzesek-id h2::after {
    display: none;
}

.sub .main-image {
    margin-top: 50px;
}
.sub-breadcrumb {
    display: none;
}

/*media*/
@media (min-width: 576px) {

}
@media (min-width: 768px) {
    #hero-id h2 {
        font-size: 42px;
    }
}
@media (min-width: 992px) {
    #hero-id h2 {
        font-size: 50px;
    }
}
@media (min-width: 1200px) {
    #hero-id h2 {
        font-size: 66px;
    }
}
@media (min-width: 1400px) {
    
}    